## hb-uniscribe

hb-uniscribe

## Synopsis

    HFONT               hb_uniscribe_font_get_hfont         (hb_font_t *font);
    LOGFONTW *          hb_uniscribe_font_get_logfontw      (hb_font_t *font);

## Description

## Details

### hb_uniscribe_font_get_hfont ()

    HFONT               hb_uniscribe_font_get_hfont         (hb_font_t *font);

### hb_uniscribe_font_get_logfontw ()

    LOGFONTW *          hb_uniscribe_font_get_logfontw      (hb_font_t *font);